Subject: New Reply Received - I can’t login to my account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 21:01:44 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  I can’t login to my account   Ticket comment <div>The issue that I don’t receive any link to reset my password </div>
<div>The platform was iphone and desktop computer </div>
<div>Email: [email-masked]</div>
<div>Country: Saudi Arabia </div>
<div>
<br>Regards<br><div dir="ltr">Islam Gawad</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 16 Mar 2022, at 11:58 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr"><div>
<div><span dir="ltr">Hi Islam,</span></div>
<div style="box-sizing: border-box">
<div></div>
<div><br style="box-sizing: border-box"></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing: border-box"></div>
<div>We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:<br style="box-sizing: border-box"><br style="box-sizing: border-box">1. Click on the "Forgot Password" Link on the login window.</div>
<div>2. Enter your registered email address (in small letters).</div>
<div>3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received.</div>
<div>4. Click on the password reset link and change your password.</div>
<div>5. You can login now with your new password</div>
<div> </div>
<div style="box-sizing: border-box">If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br style="box-sizing: border-box"><br style="box-sizing: border-box"><div></div>
<div>1. Screenshot Of The Issue(If Possible)</div>
<div>2. platform from which you tried to reset the password</div>
<div>3. Registered email address</div>
<div>4. Country of access</div>
<br style="box-sizing: border-box">Feel free to reach out to us for any further assistance.<br style="box-sizing: border-box"><br style="box-sizing: border-box"><div>We hope this helps and have a great day! Stay Safe!</div>
<div><br style="box-sizing: border-box"></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div></div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4011002